@charset 'UTF-8';

@font-face {
	font-family: 'bebas-neue-bold';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/bebas-neue/bebas-neue-bold.woff2') format('woff2'),
	     url('/assets/fonts/bebas-neue/bebas-neue-bold.woff') format('woff');
}
@font-face {
	font-family: 'Crimson Text';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/crimson-text/crimson-text-regular.woff2') format('woff2'),
	     url('/assets/fonts/crimson-text/crimson-text-regular.woff') format('woff');
}
@font-face {
	font-family: 'Golos Text';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/golos-text/golos-text-medium.woff2') format('woff2'),
	     url('/assets/fonts/golos-text/golos-text-medium.woff') format('woff');
}
@font-face {
	font-family: 'Golos Text';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/golos-text/golos-text-regular.woff2') format('woff2'),
	     url('/assets/fonts/golos-text/golos-text-regular.woff') format('woff');
}
@font-face {
	font-family: 'Golos Text';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/golos-text/golos-text-semibold.woff2') format('woff2'),
	     url('/assets/fonts/golos-text/golos-text-semibold.woff') format('woff');
}
@font-face {
	font-family: 'open-sans';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/open-sans/open-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/open-sans/open-sans-regular.woff') format('woff');
}
@font-face {
	font-family: 'open-sans-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/open-sans/open-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/open-sans/open-sans-regular.woff') format('woff');
}
